Bug 1284332 - Two nautilus panes side by side - clicks reflect on the opposite side
Two nautilus panes side by side - clicks reflect on the opposite side
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-22 23:08 EST by Ravishankar Srinivasan
Modified: 2016-12-20 11:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:11:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen recording of issue (1.25 MB, application/octet-stream)
2015-11-22 23:21 EST, Ravishankar Srinivasan
no flags Details

  None (edit)
Description Ravishankar Srinivasan 2015-11-22 23:08:30 EST
Description of problem:

Seeing a strange error on Nautilus with latest F23 updates. Launching two Nautilus panes side by side using Ctrl+N and clicking on right pane actually renders the folder contents on left pane. screen recording attached


Version-Release number of selected component (if applicable):
[rsriniva@valhalla ~]$ rpm -qi nautilus
Name        : nautilus
Version     : 3.18.1
Release     : 1.fc23
Architecture: x86_64
Install Date: Fri 30 Oct 2015 02:55:06 AM IST
Group       : User Interface/Desktops
Size        : 12908755
License     : GPLv2+
Signature   : RSA/SHA256, Fri 16 Oct 2015 03:10:20 AM IST, Key ID 32474cf834ec9cba
Source RPM  : nautilus-3.18.1-1.fc23.src.rpm
Build Date  : Thu 15 Oct 2015 11:41:48 PM IST
Build Host  : buildhw-08.phx2.fedoraproject.org
Relocations : (not relocatable)
Packager    : Fedora Project
Vendor      : Fedora Project
URL         : https://wiki.gnome.org/Apps/Nautilus
Summary     : File manager for GNOME

[rsriniva@valhalla ~]$ uname -a
Linux valhalla 4.2.6-300.fc23.x86_64 #1 SMP Tue Nov 10 19:32:21 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux


How reproducible:


Steps to Reproduce:
1. Open to nautilus panes side by side using Ctrl + N
2. On my laptop I copied files from my Android phone/USB device to my local folder
3.Click on folders on right side pane and notice folder contents are displayed on left side pane

Actual results:

Contents are rendered on left pane

Expected results:

Clicks should be rendered on pane  which is active


Additional info:
Comment 1 Ravishankar Srinivasan 2015-11-22 23:21 EST
Created attachment 1097574 [details]
screen recording of issue

screen recording of issue
Comment 2 Fedora End Of Life 2016-11-24 08:39:08 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 11:11:11 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.